• caglararli@hotmail.com
  • 05386281520

CVE-2024-1750 | TemmokuMVC up to 2.3 Image Download lib/images_get_down.php get_img_url/img_replace deserialization

Çağlar Arlı      -    17 Views

CVE-2024-1750 | TemmokuMVC up to 2.3 Image Download lib/images_get_down.php get_img_url/img_replace deserialization

A vulnerability, which was classified as critical, was found in TemmokuMVC up to 2.3. Affected is the function get_img_url/img_replace in the library lib/images_get_down.php of the component Image Download Handler. The manipulation leads to deserialization. This vulnerability is traded as CVE-2024-1750. It is possible to launch the attack remotely. Furthermore, there is an exploit available. The vendor was contacted early about this disclosure but did not respond in any way.